package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

/**
 * @author Mount Liu
 * @date 2019/12/25
 */
public class VipLibReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @NotBlank
	@ApiModelProperty(name = "libId", value = "图书馆id", required = true)
	private String libId;

	@NotBlank
	@ApiModelProperty(name = "vipId", value = "会员id", required = true)
	private String vipId;

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
}
